# Generated by Django 4.0.4 on 2022-05-07 10:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainapp', '0003_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='place',
            options={'verbose_name': 'Место', 'verbose_name_plural': 'Места'},
        ),
        migrations.AlterField(
            model_name='place',
            name='rating',
            field=models.DecimalField(decimal_places=2, max_digits=4, verbose_name='rating'),
        ),
    ]
